h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center}
p {  font-family: Georgia, "Times New Roman", Times, serif}
h6 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: xx-small}
li {  font-family: Georgia, "Times New Roman", Times, serif}
.menu01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}
a:hover {  color: #CC0000; font-weight: bold}
h3 {  font-family: Georgia, "Times New Roman", Times, serif}
